

/*-----------------------------------------------------------------------------------------------------------------------*/
.g-adv{ height:12.52em; overflow:hidden;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:12.52em; overflow:hidden;}

/*-----------------------------------------------------------------------------------------------------------------------*/
nav{ height:5.583em; overflow:hidden; position:relative; background:#00468E;}
nav:before{ position:absolute; content:""; width:100%; height:1px; top:50%; left:0; background:#05a13e; border-bottom:1px solid #02722b;}
nav a{ color:#fff; font-size:1.08em; width:25%; text-align:center; height:2.55em; line-height:2.55em; overflow:hidden; display:block; float:left; position:relative;}
nav a:before{ position:absolute; content:""; width:1px; height:2.55em; top:0; right:0; background:#05a13e; border-left:1px solid #02722b;}
nav a:nth-child(3n):before{ }
nav a:nth-child(2) , nav a:nth-child(5){ width:25%;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-ph{ color:#fff; height:1.666em; font-size:1.5em; background:#00468E; overflow:hidden; line-height:1.666em; text-align:center; position:relative; padding-left:15%;}
.m-ph:before{ position:absolute; content:""; top:10%; left:30%; width:1.16em; height:1.16em;
 background:url(tel.gif) no-repeat;
 	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-sou{ height:5em; overflow:hidden; background:#f4f4f4; padding-top:1.125em; position:relative;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-sou .m-ipt01{margin:0 0 0 0.83em; width:80.78%; height:2.5em; color:#8a8a8a;
 background:url(s.jpg) no-repeat;
 	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-sou .u-glass{ position:absolute; right:10px;top:15px; width:42px; height:30px; background:transparent; z-index:888;}
.m-sou .u-bt01{ position:absolute; top:1.125em; right:1em; width:13.125%; height:2.5em; font-size:1em;
background:url(ss.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-sou .u-in01{ float:right; position:absolute; z-index:100; right:1em; top:1.125em; width:13.125%; height:2.5em;  background:none; color:#ffd200; text-align:center; line-height:28px; font-size:1em;}
.m-sou .u-key01{width:100%; color:#666; font-size:1em; height:2.5em; line-height:2.5em; text-indent:2%; background:none;
float:left;} 

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-ys{ height:43.333em; overflow:hidden;}
.m-ys h2{ height:6.5em; font-size:1em; color:#1f1916; text-align:center; padding-top:1.98em; line-height:1.1em; position:relative;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-ys h2:before{ position:absolute; content:""; width:16%; height:1px; top:59%; left:3.125%; background:#c6c6c6;}
.m-ys h2:after{ position:absolute; content:""; width:16%; height:1px; top:59%; right:3.125%; background:#c6c6c6;}
.m-ys h2 span{ display:block; position:relative; font-weight:bold; height:1.3em; line-height:1.3em; font-size:1.16em; color:#00468E;}
.m-ys h2 span:before{ position:absolute; content:""; width:0.28em; height:0.3em; background:#c6c6c6; top:45%; left:19%}
.m-ys h2 span:after{ position:absolute; content:""; width:0.28em; height:0.3em; background:#c6c6c6; top:45%; right:19%}
.m-ys h2 i{ display:block; text-transform:uppercase; font-size:0.5em; font-family:Arial, Helvetica, sans-serif; color:#5d5d5d; line-height:1.3em;}
.m-ys h2 span b{ color:#da251d;}
.m-ys .sclwrap_box , .m-ys .m-box{ height:41.25em; overflow:hidden;}
.m-ys .con{ width:100%; display:inline; float:left;}
.m-ys .con p{ height:14.3333em; overflow:hidden;}
.m-ys .con dl dt{ border-bottom:1px dashed #9e9e9e; font-size:1.08em; color:#1f1a18; padding:2% 0; line-height:1.3em; margin:0 3%}
.m-ys .con dl dt b{ display:block; font-size:0.92em; color:#00468E;}
.m-ys .con dl dt b span{ color:#da251d;}
.m-ys .con dl dt em{ display:inline-block; width:1.46em; height:1.38em; vertical-align:top; margin-left:1%;}
.m-ys .con dl dd { padding:2.5% 0 ; clear:both;}
.m-ys .con dl dd i{ display:block; float:left; color:#444243; font-size:1em; height:2em; line-height:2em; position:relative; padding-left:1em; margin-left:3%;}
.m-ys .con dl dd i:before{ position:absolute; content:""; width:1em; height:1em; top:23%; left:0;  background:url(ys_ico.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-ys .con h4{ display:block; clear:both; line-height:1.45em; color:#00468E; font-size:1em; margin:2% 5% 0 3%; border-top:1px dashed #9e9e9e; padding:2% 0 6%;}
.m-ys .con dl dd .ico1{ float:left;}
.m-ys .con dl dd .ico2{ width:35%; float:left; line-height:1.4em; padding-top:0.2em;}
.m-ys .con dl dd .ico2:before{ top:20%;}
.m-ys .con dl dd .ico3{ clear:both;}
.m-ys .m-cnt{ margin-left:8.125%;}
.m-ys .m-cnt li{ float:left; width:43.53%; height:1.84em; line-height:1.84em; overflow:hidden; margin-right:3.7%; background:#00468E; font-size:1.08em; color:#fff; text-align:center;}
.m-ys .m-cnt li.z-on{ background:#da251d;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-anli{ border-bottom:1px solid #c9c9c9; height:29.8em; overflow:hidden;}
.m-anli h2{ font-size:1em; color:#1f1916; padding:2.25em 0 2.2%; margin:0 3%; line-height:1.4em; border-bottom:1px dashed #9e9e9e;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-anli h2 b{ display:block; font-size:1.16em; color:#00468E;}
.m-anli h2 b span{ color:#da251d; display:inline-block; padding-left:1%;}
.m-anli dl{ height:14.5em; overflow:hidden;}
.m-anli dl dt p{ margin:0 3%; font-size:1em; color:#444243; line-height:1.75em; padding:1.5% 0;}
.m-anli dl dt p b{ color:#00468E;}
.m-anli dl dt img{ display:block; margin-top:1.5%;}
.m-anli dl dd{ border-bottom:1px dashed #9e9e9e; margin:0 3% 0; color:#1f1a18; font-size:1em; position:relative;line-height:1em; height:3em; padding:1.2em 0 0; overflow:hidden;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-anli dl dd b{ color:#00468E;}
.m-anli dl dd b span{ color:#da251d;}
.m-anli dl dd em{ display:inline-block; vertical-align:top; width:1.58em; height:1.416em; background:url(ys_ico1.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
/*.m-anli dl dd:before{ position:absolute; content:""; width:1.58em; height:1.416em; top:52%; left:0; background:url(ys_ico1.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}*/
.m-anli ul{ margin:3.2% 0 0 3%;}
.m-anli ul li{ color:#444243; font-size:1em; line-height:1.75em; padding-left:6%; position:relative;}
.m-anli ul li:before{ position:absolute; content:""; width:1em; height:1em; top:23%; left:0;  background:url(ys_ico.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-anli ul li span{ color:#da251d;} 

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-pro_bj{ overflow:hidden;}
.m-pro_bj h2{ height:5.2em; font-size:1em; color:#00468E; text-align:center; padding-top:1.5em; line-height:1.1em; position:relative;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-pro_bj h2:before{ position:absolute; content:""; width:1.16em; height:1px; top:42%; left:21.875%; background:#c6c6c6;}
.m-pro_bj h2:after{ position:absolute; content:""; width:1.16em; height:1px; top:42%; right:21.875%; background:#c6c6c6;}
.m-pro_bj h2 span{ display:block; position:relative; height:1.3em; line-height:1.3em; font-size:1em; color:#414040; text-transform:uppercase;}
.m-pro_bj h2 span:before{ position:absolute; content:""; width:0.28em; height:0.32em; background:#c6c6c6; top:43%; left:26%}
.m-pro_bj h2 span:after{ position:absolute; content:""; width:0.28em; height:0.32em; background:#c6c6c6; top:43%; right:26%}

.m-pro_bj h3{ margin:0 3%; height:2.08em; background:#00468E; color:#fff; font-size:1em; overflow:hidden; padding:0 2.5% 0 8%; line-height:2.08em; position:relative;}
.m-pro_bj h3 span{ color:#cce8d6;}
.m-pro_bj h3:before{ position:absolute; content:""; width:0.708em; height:0.708em; top:34%; left:3%;
background:url(pro_ico.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-pro_bj .m-menu{ height:5.416em; padding:3% 0 0 4.375%;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-pro_bj .m-menu li{ font-size:1em; color:#333333; line-height:1.8em; width:50%; padding-left:3%; position:relative; float:left;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-pro_bj .m-menu li:before{ position:absolute; content:""; width:0.28em; height:0.28em; border-radius:20em; background:#333333; top:43%; left:1%;}
.m-pro{ padding:4% 0 0;}
.m-pro li{ float:left; width:38.5%; margin:4% 5.5% 0 5.5%;}
.m-pro li span{ display:block; color:#333; height:2.75em; overflow:hidden; text-align:center; line-height:2.75em;}
.m-pro li img{ border:1px solid #00468E;    height: 8rem;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-feature{ height:26.1em; overflow:hidden; position:relative; background:url(feature_bj.jpg) no-repeat center 5.1em;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-feature h2{ height:4.807em; font-size:1.08em; color:#1f1916; text-align:center; padding-top:1.3em; line-height:1.1em; position:relative;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-feature h2:before{ position:absolute; content:""; width:15%; height:1px; top:42.5%; left:3.125%; background:#c6c6c6;}
.m-feature h2:after{ position:absolute; content:""; width:15%; height:1px; top:42.5%; right:3.125%; background:#c6c6c6;}
.m-feature h2 b{ display:block; position:relative; font-weight:bold; height:1.3em; line-height:1.3em; font-size:1.07em; color:#00468E;}
.m-feature h2 b:before{ position:absolute; content:""; width:0.28em; height:0.3em; background:#c6c6c6; top:46%; left:18%}
.m-feature h2 b:after{ position:absolute; content:""; width:0.28em; height:0.3em; background:#c6c6c6; top:46%; right:18%}
.m-feature h2 i{ display:block; text-transform:uppercase; font-size:0.46em; font-family:Arial, Helvetica, sans-serif; color:#5d5d5d; line-height:2em;}
.m-feature h2 b span{ color:#da251d;}
.m-feature .p01{ position:absolute; top:5em; left:9%;}
.m-feature .p02{ position:absolute; top:5em; right:4%;}
.m-feature .p03{ position:absolute; top:10em; left:9%;}
.m-feature .p04{ position:absolute; top:10em; right:4%;}
.m-feature .p05{ position:absolute; top:14.5em; left:9%;}
.m-feature .p06{ position:absolute; top:14.5em; right:4%;}
.m-feature .p07{ position:absolute; top:19em; left:9%;}
.m-feature .p08{ position:absolute; top:19em; right:4%;}
.m-feature p{ width:20%; text-align:center; font-size:1em; color:#00468E;}
.m-feature p span{ display:block; width:1.5em; height:1.5em; border:0.08em solid #0b8a32; text-align:center; line-height:1.5em; font-size:1em; color:#0b8a32; border-radius:20em; font-family:Arial, Helvetica, sans-serif; margin:0 auto;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-profits{ height:39.916em; overflow:hidden; position:relative;}
.m-profits h2{ height:5.45em; font-size:1.16em; color:#fff; overflow:hidden; background:#00468E; text-align:center; padding-top:0.8em; line-height:1.3em;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-profits h2 span{ display:block; font-size:1.25em; font-weight:bold;}
.m-profits h2 span em{ display:inline-block;width:0.20em; height:0.20em; border-radius:20em; background:#fff; margin:0 2%; vertical-align:top; margin-top:0.5em;}
.m-profits h2 i{ display:block; font-size:0.428em; color:#cce8d6; text-transform:uppercase;}
.m-profits .sclwrap_box , .m-profits .m-box{ height:33.75em; overflow:hidden;}
.m-profits .profits_c{ float:left; display:inline; width:100%;}
.profits_c dl{ margin:1.125em 1.5em 0; height:11.458em; overflow:hidden;}
.profits_c dl dt{ border-bottom:1px solid #bdbdbd; height:2.42em; line-height:2.42em; font-size:1.08em; color:#1f1a17; overflow:hidden;}
.profits_c dl dt b{ color:#00468E;}
.profits_c dl dd{ margin-top:0.0833em; border-top:1px solid #dfdfdf; padding-top:0.3em;}
.profits_c dl dd span{color:#5c5c5c; display:block;font-size:0.875em; line-height:1.9em; padding-left:1.375em; position:relative;}
.profits_c dl dd span:before{ position:absolute; content:""; width:0.809em; height:0.809em; top:33%; left:0; background:url(profits_ico1.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.profits_c dl dd span i{ color:#00468E;}
.profits_c p{ height:14.79em; overflow:hidden;}
.profits_c ul{ margin:1.5em 0 0 32%;}
.profits_c ul li{ float:left; width:14.5%; height:2em; line-height:2em;font-size:1.25em; color:#424242; font-weight:bold; position:relative;}
.profits_c ul li:before{ position:absolute; content:""; width:0.33em; height:1px; background:#a5a5a5; top:50%; right:10%;}
.profits_c ul .li01{ font-size:1.6em; color:#da251d; line-height:1.5em;}
.profits_c ul .li01:before{ top:40%; width:0.28em;}
.profits_c ul li:last-child:before{ background:none;}
.m-profits .prev{ position:absolute; top:35.125em; left:17.3%; width:2.875em; height:2.5em; z-index:3;} 
.m-profits .next{ position:absolute; top:35.125em; right:17.3%; width:2.875em; height:2.5em; z-index:3;} 

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-zc{overflow:hidden;}
.m-zc h2{ height:5.45em; font-size:1.16em; color:#fff; overflow:hidden; background:#00468E; text-align:center; padding-top:0.8em; line-height:1.3em; margin-bottom:1.5em;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-zc h2 b{ display:block; font-size:1.25em; font-weight:bold;}
.m-zc h2 b span{ font-size:1.7em;}
.m-zc h2 i{ display:block; font-size:0.428em; color:#cce8d6; text-transform:uppercase; line-height:1.4em;}
.m-zc dl { margin:1em 1.5em 0;}
.m-zc dl dt{ border-bottom:1px solid #bdbdbd; height:2em; line-height:2em; font-size:1.08em;color:#00468E; font-weight:bold; overflow:hidden;}
.m-zc dl dd{ margin-top:0.0833em; border-top:1px solid #dfdfdf; padding-top:0.3em;}
.m-zc dl dd{color:#5c5c5c; display:block;font-size:1em; line-height:1.41em; padding-left:1.375em; position:relative;}
.m-zc dl dd:before{ position:absolute; content:""; width:0.7em; height:0.7em; top:22%; left:0; background:url(profits_ico1.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-zc dl:nth-child(2) dd:before{ top:35%; }
.m-zc ul{ width:76.25%; border:0.083em solid #00468E; margin:1.5em auto; overflow:hidden; height:8.04em;}
.m-zc ul li{ float:left; width:40%; margin:0.8em 0 0 7%;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-show{ height:17.333em; overflow:hidden; position:relative}
.m-show h2{height:3.333em; font-size:1em; color:#00468E; text-align:center; padding-top:0.8em; line-height:1em; position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-show h2:before{ position:absolute; content:""; width:1.16em; height:1px; top:43.5%; left:25.875%; background:#c6c6c6;}
.m-show h2:after{ position:absolute; content:""; width:1.16em; height:1px; top:43.5%; right:25.875%; background:#c6c6c6;}
.m-show h2 span{ display:block; position:relative; height:1.3em; line-height:1.3em; font-size:1em; color:#414040; text-transform:uppercase;}
.m-show h2 span:before{ position:absolute; content:""; width:0.28em; height:0.28em; background:#c6c6c6; top:42%; left:30%}
.m-show h2 span:after{ position:absolute; content:""; width:0.28em; height:0.28em; background:#c6c6c6; top:42%; right:30%}
.m-show .sclwrap_box , .m-show .m-box{ height:14em; overflow:hidden;}
.m-show .prev{ position:absolute; top:7.4em; left:3%; width:1.25em; height:3.25em; z-index:3;} 
.m-show .next{ position:absolute; top:7.4em; right:3%; width:1.25em; height:3.25em; z-index:3;} 
.m-show .nowarp{ margin:0 7.8%;}
.m-show .con{ width:100%; display:inline; float:left;}
.m-show .con ul li{ width:43%; border:0.083em solid #00468E; overflow:hidden; line-height:0; margin:5% 0 0 5%; float:left; padding:0.25em;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-show .con ul li span{ display:block; text-align:center; height:1.416em; line-height:1.4em; overflow:hidden; font-size:1em; color:#666;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-jz{ height:17.916em; overflow:hidden;}
.m-cnt1{ height:2.615em; overflow:hidden; position:relative; font-size:1.08em;}
.m-cnt1:before{ position:absolute; content:""; width:100%; height:2.3em; top:0; left:0; background:#00468E; overflow:hidden;}
.m-cnt1 li{ float:left; z-index:2; color:#fff; position:relative; padding:0 5%; line-height:2.3em}
.m-cnt1 li:before{ position:absolute; content:""; height:1em; width:1px; top:0.7em; right:0; background:#01511b; border-right:1px solid #59b37a;}
.m-cnt1 li:last-child:before{ background:none; border:0;}
.m-cnt1 li.z-on{ background:#d9251d; font-weight:bold;}
.m-cnt1 li.z-on:before{ background:none; position:absolute; content:""; width:0; height:0; top:2.3em; left:45%;
border-top:0.32em solid #d9251d;
border-left:0.32em solid transparent;
border-right:0.32em solid transparent;}
.m-jz .sclwrap_box , .m-jz .m-box{ height:15.08em; overflow:hidden;}
.m-jz .con{ float:left; display:inline; width:100%;}
.m-jz .con dl{ margin:1.25em 0 0;}
.m-jz .con dl dt{ margin-left:1.5em; width:30.46%; overflow:hidden; float:left;}
.m-jz .con dl dd{ float:right; width:58.9%; overflow:hidden;}
.m-jz .con dl dd h3{ height:2em; line-height:2em; color:#00468E; font-weight:bold; font-size:1em; overflow:hidden;}
.m-jz .con dl dd p{ height:6em; overflow:hidden; line-height:1.5em; color:#5c5c5c; font-size:1em; padding-top:0.3em;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-jz .con dl dd i{ display:block; border:0.17em solid #686868; width:8.5em; height:2.08em; text-align:center; font-size:1em; color:#666; line-height:2.08em;} 

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-ry { height:20.416em; overflow:hidden; position:relative;}
.m-ry h2{ height:2.615em; overflow:hidden; position:relative; font-size:1.08em;}
.m-ry h2 span{ position:relative; z-index:2; position:relative; color:#cce8d6; line-height:2.3em; padding-right:3%;}
.m-ry h2:before{ position:absolute; content:""; width:100%; height:2.3em; top:0; left:0; background:#00468E; overflow:hidden;}
.m-ry h2 i{ display:inline-block; width:28.4%; text-align:center; background:#d9251d; font-weight:bold; position:relative; z-index:2; color:#fff; height:2.3em; line-height:2.3em;}
.m-ry h2 i:before{ background:none; position:absolute; content:""; width:0; height:0; top:2.3em; left:45%;
border-top:0.32em solid #d9251d;
border-left:0.32em solid transparent;
border-right:0.32em solid transparent;}
.m-ry .prev{ position:absolute; top:8.7em; left:3%; width:1.25em; height:3.25em; z-index:3;} 
.m-ry .next{ position:absolute; top:8.7em; right:3%; width:1.25em; height:3.25em; z-index:3;} 
.m-show .sclwrap_box , .m-show .m-box{ height:14em; overflow:hidden;}
.m-ry .sclwrap_box , .m-ry .m-box{ height:17.58em; overflow:hidden;}
.m-ry .nowarp{ margin:0 7.8%;}
.m-ry .con ul li{ float:left; width:8.583em; overflow:hidden; margin:2em 0 0 8%; line-height:0;}
.m-ry .con ul li span{ display:block; text-align:center; height:2.6em; font-size:1em; line-height:2.6em; overflow:hidden; color:#666;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-news{ height:16.25em; overflow:hidden; position:relative;}
.m-news .u-more{ position:absolute; top:0; right:0; width:14%; height:2.3em; z-index:2; line-height:2.3em; font-size:1em;color:#cce8d6; }
.m-news .sclwrap_box , .m-news .m-box{ height:14em; overflow:hidden;}
.m-news  .con{ width:100%; float:left; display:inline;}
.m-news  .con ul{ width:100%; margin:1.2em 0 0 1.3em;}
.m-news  .con ul li{ line-height:2.3em; height:2.3em; overflow:hidden; color:#b7b7b7; overflow:hidden;}
.m-news  .con ul li a{ vertical-align:top; overflow:hidden; color:#666; display:inline-block;}























@media screen and (min-width:320px) {
	body { font-size:75%;}
	.m-anli dl dd {height:3em; padding:1.2em 0 0;}
}
@media screen and (min-width:360px) {
	body { font-size:85%;}
.m-anli dl dd {height:3em; padding:1.2em 0 0;}
}
@media screen and (min-width:480px) {
	body { font-size:110.5%;}
.m-anli dl dd {height:3em; padding:1.2em 0 0;}
}
@media screen and (min-width:568px) {
	body { font-size:129%;}
.m-anli dl dd {height:3em; padding:1.2em 0 0;}
}
@media screen and (min-width:639px) {
	body { font-size:150%;}
.m-anli dl dd {height:3em; padding:1.2em 0 0;}
}

